body { background-color: #f5f5f5; }
body { background-image: url(../images/body-bg14.png); }


h1,
h2,
h3,
h4,
h5,
h6,
ul#top-menu a { font-family: 'Ubuntu', Arial, sans-serif !important;  }

h1,h2,h3,h4,h5,h6,
ul#top-menu > li.current_page_item > a, 
ul#top-menu a:hover, 
ul#top-menu > li.sfHover > a, 
h2.title a { color: #000000;  }

#featured h2 a, 
#featured-modest h2 a, 
#featured h2, 
#featured-modest h2 { color: #fff !important; }

body { font-family: 'Ubuntu', Arial, sans-serif !important;  }
body.custom-background { background-color: #f5f5f5; }


#et_pt_portfolio_gallery { margin-left: -41px; margin-right: -51px; }
.et_pt_portfolio_item { margin-left: 35px; }
.et_portfolio_small { margin-left: -40px !important; }
.et_portfolio_small .et_pt_portfolio_item { margin-left: 32px !important; }
.et_portfolio_large { margin-left: -26px !important; }
.et_portfolio_large .et_pt_portfolio_item { margin-left: 11px !important; }


/*
 * FOOTER
 */

#footer-content {
	padding: 20px;
	width: 918px;
}

/*
 * Slider
 */
.flex-prev {
	position: absolute;
	z-index: 99;
	top: 50%;
	left: -7px;
}
.flex-next {
	position: absolute;
	z-index: 99;
	top: 50%;
	right: -7px;
	background: url(../images/featured-arrow.png) no-repeat 0 0 !important;
}

.flex-control-nav li a {
	background: url('../images/controller1.png') no-repeat 0 0;
}
.flex-control-nav li a.flex-active {
	background: url('../images/controller2.png') no-repeat 0 0;
}

#footer {
	overflow: hidden;
}

body.home .post img {
	padding: 7px;
}

ul#top-menu {
	min-width: 750px;
}

ul#top-menu li.menu-item-has-children > a:after {
	color: #444;
    content: ' ▾';
}

ul#top-menu li:hover > ul.sub-menu {
	display: block;
}

/*
.nav-menu li > a:after {
    color: #444;
    content: ' ▾';
}*/
/*
.nav-menu li > a:only-child:after {
    content: '';
}*/


ul#top-menu li > a {
	padding: 30px 0 12px 0;
}

ul#top-menu ul {
	margin-top: 23px;
}


.learn-more-content.close {
	display: none !important;
	visibility: hidden;
}
.learn-more-content.open {
	display: block !important;
	visibility: visible !important;
}

.support {
	padding: 15px 12px;
}
.support_logo {
	margin-bottom: 15px; 
}

@media only screen and (min-width: 560px) {
	.support_logo {
		float: left;
		margin-right: 15px;
		margin-bottom: 0; 
	}
}

#et-social-icons a:hover {
	text-decoration: none;
}

#et-social-icons a.menu-item-flag {
	padding-left: 8px;
}

